@charset "utf-8";

.detailcontentright { float:left; width:716px; overflow:auto; position:relative; margin-left:19px; vertical-align:top; padding:0px 0px 0px 0px; text-align:left; }

.detailcontent_top { overflow:auto; margin:0px; padding-left:13px; clear:both; padding-top:9px; padding-bottom:7px; background:url(enc5detail001.jpg) top left no-repeat; background-color:#eceefd;}
.detailcontent_top h1 { font-size:18px; color:#0d3207; margin:0px; padding:0px; font-weight:normal;}
.detailcontent_top h1 span{ font-size:20px; color:#0d3207; margin:0px 0px 0px 6px; padding:0px; font-weight:bold;}
.detailcontent_top h2 { font-size:14px; color:#95ae1e; margin:5px 0px 0px 46px; padding:0px; font-weight:normal;}
.detailcontent_top h2 span{ color:#95ae1e; margin:0px 0px 0px 6px; font-weight:bold;}
.detailcontent_top h3 { font-size:11px; color:#008516; margin:5px 0px 0px 46px; padding:0px; font-weight:normal; width:357px;}
.detailcontent_top h4 { font-size:12px; color:#333333; margin:14px 0px 0px 6px; padding:0px; font-weight:normal; }
.detailcontent_top h4 span{ color:#3300ff; margin:0px 0px 0px 6px; font-weight:normal;}

.detailcontent_Title { font-size:20px; font-weight:bold; color:#4f5d72; padding:0px 180px 14px 10px; margin:20px 0px; clear:both; border-bottom:1px #e0dfe3 solid;}

.detailcontent_mainbox { overflow:auto; }
.detailcontent_mainboxl { overflow:auto; float:left; padding:0px 0px 20px 9px}
.detailcontent_mainboxl h1 { overflow:auto; margin:0px; padding:0px;}
.detailcontent_mainboxl h1 img { display:block; border:1px #7d7450 solid; margin:0px; width:421px;}
.detailcontent_mainboxl h1 span { overflow:auto; display:block; color:#999999; margin:0px; padding:0px; font-size:12px; font-weight:normal; vertical-align:top;}
.detailcontent_mainboxl h2 { overflow:auto; margin:30px 0px 20px 0px; padding:0px; line-height:18px; color:#4f5d72; font-size:12px; width:533px; font-weight:normal;}

.detailcontent_mainboxr { overflow:auto; float:right; width:136px; line-height:18px; color:#4f5d72; background:#eaecee; height:400px; }
.detailcontent_mainboxr ul { overflow:auto; margin:10px 12px; padding:0px;}
.detailcontent_mainboxr ul li { list-style-type:none; padding:15px 0px 4px 0px; border-bottom:1px #818d9d dotted;}
.detailcontent_mainboxr ul li img { border:0px; vertical-align:text-bottom;}